
.toptable 
{
    border-width : thin;
    border-style : solid;
    border-color : black;
    background-color : white;
    color : black;
} 

.midtable 
{
    border-width : thin;
    border-style : none solid solid solid;
    border-color : black;
    background-color : white;
    color : black;
} 

.menutable 
{
    border-width : thin;
    border-style : none none none none;
    border-color : black;
    background-color : white;
    color : black;
} 


.menuleft
{
    border-width :   thin;
    border-style :  solid none  none none;
    background-color : #ffffcc;
    border-color : black;
    color : black;
}

.menuright
{
    border-width : thin;
    border-style : solid none none none;
    border-color : black;
    background-color : #ffffcc;
    color : black;
}


.qsearch
{
} 

.qs
{
    background-color : #ccffcc;
} 

.TD1qsearch
{
    /* background-color : #ffffcc; */
} 

.TD2qsearch
{
    /* background-color : #ccffcc; */
} 

div.sf, table.sf td {
	font-size:10px;
	background-color:#E0E0E0;
	color:#404040;
} 

div.sf {
	padding:10px 22px 10px 22px;
}

.TD1sf 
{
    /* background-color : #ffffcc; */
} 

.TD2sf 
{
    /* background-color : #ccffcc; */
} 

.TD3sf 
{
    /* background-color : #ffffcc; */
} 

.TD4sf 
{
    /* background-color : #ccffcc; */
} 

.tabulkaseda 
{
    background-color : #cccccc;
} 

.tabulka 
{
    background-color : transparent;
} 

.tabulkavyrazne 
{
    background-color : white;
} 


.popis1
{
    border-width : thin;
    border-color : black;
    border-style :  none none solid none;
    background-color : white;
    color : red;
    text-align: left;
}

.popis2
{
    border-width : thin;
    border-color : black;
    border-style :  solid none none none;
    background-color : #ffffcc;
    color : black;
}


.osr
{
    border-width : thin;
    border-color : black;
    border-style : none none none none;
    background-color : white;
    color : black;
}

.TDosr
{
    background-color : white;
    color : black;
    border-width : thin;
    border-color : black;
}

.linka 
{
    text-decoration : none;
    border-width : thin;
    border-color : black;
    border-style : solid none none none;
}

.notoptabulka 
{
    color: black;
}

.toolbarUP 
{
    border-width : thin;
    background-color : #DDDDDD;
    color : black;
	margin-top:4px;
} 

.toolbarBOT 
{
    background-color : #DDDDDD;
    color : black;
} 

.malepismo {
    text-decoration : none;
    font-size : 11px;
    text-align : left;
} 

.mensipismo {
    text-decoration : none;
    font-size : 10pt;
    text-align : left;
} 

.malepismocenter {
    text-decoration : none;
    font-size       : 8pt;
    text-align      : center;
} 

.error {
    font-size: 12px;
	margin-top:20px;
	margin-bottom:20px;
	color:#000000;
}

td.list {
    text-align:left;
    vertical-align:top;
    padding-right: 1em;
    white-space: nowrap;
}

.small {
    font-size: 10px;
}

#about {
    float: right;
    width: 500px;
    padding-left: 2em;
    padding-right: 2em;
    border-style: solid;
    border-width: thin;
    border-color: black;
}

#banner {
    float: right;
}

#menu a,
#menu a:link,
#menu a:visited,
#menu a:active
{
    color:#ffffff;
    text-decoration:none;
}

#menu a:hover
{
    color:#ffffff;
    text-decoration:underline;
}

#fset ul li {
	line-height:24px;
}

#fset select, #fset input {
	color:#555555;
}